@charset "utf-8";

body {
	background-color:#ffffe0;
	margin-top: 0px;
}

/* ラッパー */
div#wrapper {
	width: 850px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../button/navi_backcolor.jpg);
	
}
/* ヘッダー */
div#header {
	height:112px;
	width: 850px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px}
div#header img {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}	
div#header h1 {
	background-color:#808080;
	font-size:12px;
	font-weight: normal;
	color: #FFF;
	line-height: 1.3em;
	padding-left: 300px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

/* ナビゲーション*/
div#navi {
	height: 38px;
	width: 850px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
div#navi ul {
	margin-top: 0;
	margin-left: 0px;
	padding-left:0px;
	height: 38px;
	font-size: 0.75em;
	background-image: url(../button/navi_btn-bac.jpg);	
	}

div#navi ul li {
	list-style-type:none;
	float: left;
	font-weight: bold;	
}
div#navi ul li a {
	line-height: 38px;
	color: #000;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 116px;
	background-color: #FC0;
	background-image: url(../button/navi_btn.gif);
}
#navi ul li a:hover {
	background-color: #CCC;
	background-position: bottom;
}

/* 右側（コンテンツ）*/
div#right {
	float: left;
	width: 658px;
	padding-top: 0px;
	padding-right: 0px;
	height: auto;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 0px;}
	
div#right h2{margin-top: 2px;}

div#senja{width: 656px;
   height: 100px;
   padding: 0px; }



		
div.box1{
	width:637px;
	margin-top:0px;
	margin-bottom:5px;
	float:left;
	border : 0px solid #8b0000;
	margin-right:0px;
	margin-left: 0px;
	color: #000;
	font-size: 10px;
	padding: 0px;
	font-weight: bold;
}	
div.box2{
	width:636px;
	height: 145px;
	margin-top:0px;
	margin-bottom:5px;
	float:left;
	border : 0px solid #8b0000;
	margin-right:0px;
	margin-left: 0px;
	color: #000;
	font-size: 10px;
	padding: 0px;
	font-weight: bold;
}	

div.box3{
	width:632px;
	height: 23px;
	margin-top:3px;
	margin-bottom:5px;
	float:left;
	border : 0px solid #8b0000;
	margin-right:0px;
	margin-left: 5px;
	color: #000;
	font-size: 20px;
	padding: 0px;
	font-weight: bold;
	background-color: #FC0;
}	


div.box-M{
	width: 153px;
	height: 153px;
	margin-top: 0px;
	margin-bottom: 2px;
	float: left;
	border : 1px solid #8b0000;
	margin-right: 5px;
	margin-left: 0px;
	color: #000;
	font-size: 12px;
	padding: 0px;
}	
div.box-M2{
	width:153px;
	height:153px;
	margin-top:0px;
	margin-bottom: 2px;
	float:left;
	border : 1px solid #8b0000;
	margin-right:0px;
	margin-left:0px;
	color: #000;
	font-size: 12px;
	padding: 0px;
}	

div.box-4{
    width:634px;
	high:650
    margin-top:0px;
	margin-bottom:0px;
	float:left;
	border : 1px solid #8b0000;
	margin-right:5px;
	margin-left:0px;
	color: #000;
	font-size: 12px;
	padding: 5px;
}	 
div.box5 {
	width: 636px;
	height: 30px;
	}
div.box6 {
    width:616px;
  	height:650px;
}
div#right h3 {
	font-size: 16px;
	line-height: 1.5em;
	margin-right: 0px;
	color: #FFF;
	background-color: #F60;
	margin-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	margin-bottom: 0px;
	width:637px;
	margin-left: 0px;
}
	
div#right h4 {
	font-size: 16px;
	line-height: 1.0em;
	margin-left: 10px;
	margin-top: 10px;
	padding-right: 0px;
	font-weight: bold;
	margin-bottom:5px;
}

div#right .p-1 {
	font-size: small;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 1.3em;
}
div#right .p-2 {
	margin-left: 10px;
	margin-right: 10px;
	font-size: 16px;
	height: 10px;
	line-height: 1.3em;
}

#wrapper #right .box .img1 {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-left-color: #F0F0F0;
}
ol {
	font-size: 14px;
	margin: auto;
	line-height: 1.5em;
}

#right .img4 {
	float: left;
	margin-top: 8px;
	margin-bottom:5px;
	margin-right: 0px;
	margin-left: 0px;
}


/*  左側ナビゲーション　*/
div#left {
	float: left;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
}
#left p {
	line-height: 30px;
	color: #000;
	background-color: #FC3;
	font-size: 16px;
	text-align: center;
	margin-bottom: 0px;
	margin-top: 40px;
	font-weight: bold;
}


div#left ul {
	font-size: 20px;
	margin-left: 0px;
	padding-left: 0px;
}

div#left ul li {
    list-style-type: none;
}

div#left ul li a {
	display:block;
	width:160px;
	line-height: 30px;
	color: #FFF;
	text-decoration: none;
	background-color: #F60;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	font-weight: bold;
	font-size: 15px;
}
div#left ul li a:hover {background-color: #F96}
div#left a img {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}





div#footer {
	height: 54px;
	width: 850px;
	background-repeat: repeat-x;
	font-size: x-small;
	color: #FFF;
	text-align: center;
	padding-top:10px;
	clear: both;
	background-color: #666;
	font-weight: normal;
	text-decoration: none;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-top: 0px;
}
#footer address a {
	color: #FFF;
	text-decoration: blink;
}
	
.p-8 {
	color:#FFF;
	font-size: x-small;
	line-height: 1.2px;
	text-align: center;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
}
.zaiko {
	color: #F00;
	font-weight: bolder;
}
